<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Destinations</title>
</head>
<body>
    <nav>
        <ul>
            <li><a class="first" href="./main.html">Main Page</a></li>
            <li><a class="first" href="./fleet.html">Fleet</a></li>
            <li><a class="second" href="./destinations.html">Destinations</a></li>
        </ul>
    </nav>
    <main>
        <a id="#top"></a>
            <h1 class="general">Destinations</h1>
            <!-- Definiáljunk egy olyan div stílust, mely be van keretezve duplakerettel. A szöveg legyen balra illetve
            felfele tolódva a kereten belül (az alsó illetve jobboldali behúzás–padding–nagyobb). -->
            <!-- CSS3 átmenetek (transition) segítségével oldjuk meg, hogy a bekeretezett div háttérszíne változzon
            fehérről pirosra 3 másodperc alatt (ne egyből), amennyiben az egeret fölé visszük. -->
            <div>
                <div class="continent">
                    <h2 class="general">Europe</h2>
                    <div class="airport">
                        <h3>Budapest</h3>
                        <a href="./Images/Budapest.jpg" title="Full size">
                            <img src="./Images/Budapest.jpg" width = "400" height="250" alt="please wait"> 
                        </a>

                    </div>
                    <div class="airport">
                        <h3>London</h3>
                        <a href="./Images/london.jpg" title="Full size">
                            <img src="./Images/london.jpg" width = "400" height="250" alt="please wait">
                        </a>
                    </div>
                    <div class="airport">
                        <h3>Malmo</h3>
                        <a href="./Images/malmo.jpeg" title="Full size">
                            <img src="./Images/malmo.jpeg" width = "400" height="250" alt="please wait">
                        </a>
                    </div>
                </div>
                <div class="continent">
                    <h2 class="general">Asia</h2>
                    <div class="airport">
                        <h3>Dubai</h3>
                        <a href="./Images/dubai.jpg" title="Full size">
                            <img src="./Images/dubai.jpg" width = "400" height="250" alt="please wait">
                        </a>

                    </div>
                    <div class="airport">
                        <h3>Baku</h3>
                        <a href="./Images/baku.jpg" title="Full size">
                            <img src="./Images/baku.jpg" width = "400" height="250" alt="please wait">
                        </a>
                    </div>
                    <div class="airport">
                        <h3>Istanbul</h3>
                        <a href="./Images/istanbul.jpg" title="Full size">
                            <img src="./Images/istanbul.jpg" width = "400" height="250" alt="please wait">
                        </a>
                    </div>
                </div>
            </div>
            <div>
                <a href="#top">Back to the top</a>
            </div> 
    </main>
</body>
</html>